Bug 812035

Summary: [abrt] gnome-terminal-3.4.0.1-1.fc17: __strlen_sse2_pminub: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Toby Haynes <tjwhaynes>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:00eac410ba60870f80ca171eba89bc6aa0dabd4f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 23:54:32 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: maps
none
File: dso_list none

Description Toby Haynes 2012-04-12 11:14:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal --profile=dtw@aix02 --display=:0.0
comment:        Closing down some terminals (from the Overview) caused all the others to fail
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/gnome-terminal
kernel:         3.3.1-3.fc17.x86_64
pid:            30059
pwd:            /home/thaynes
remote_result:  NOTFOUND
time:           Thu 12 Apr 2012 11:10:18 AM EDT
uid:            1000
username:       thaynes

backtrace:      Text file, 30070 bytes
dso_list:       Text file, 7576 bytes
maps:           Text file, 39015 bytes

build_ids:
:c03bacbe6f25eefdf455852b87a6f28b92d86576
:54a5cc118d928470da13565de8592b664a9868e0
:03a3531257193c88ade30f23f9dc93545fa5397d
:7024c532984148e2b555c6194ff684a6d0e80d78
:6419b38400feb8414d331a1f2deebb0012d0d72e
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:c4ec0971b2dcee71aaf8374975474054245fea00
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:8a58512c2cc89530f70932553442289158de3083
:fa109822e1dfe3c97963318f0a110695ed11430d
:7716bc5c1738194dad6ec6679d05ae3782139288
:749e0a5146f31516ca770a4c702ab89706b4f0a6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:08deea6f28314f7b1bbba69e81a25b9e48647b5f
:cb561771554f57263ee5c9fe3f49f7279ef278e2
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:3f6dac36d788039a4de16f800cbb14c096d2e9bc
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b
:7ed23ec2dfedf575cb759b30d39b3a0d40998df4
:c33078ce2af3b19c35d4e80fe94be13287ebbaf8
:1d4df97fa6024b097b634a272447243c95c26d85
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d
:0fd7f9af03c0315d5e726b3b9972f64ece72ad8a
:253afe744466fe7580bbb6040de6183dba9e2b02
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:fd6500ced2b0f02efe3689d05009499035e1a5c9
:508cf66f72e70054a41215f80ed2385c6bb80030
:63651cdc0224824a9c9324c77c3b5887378e871d
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:d804f8ee47797da9213a92f00cd095ecada8d79f
:3574b869a5fbab004bc6d66b4fd164440fdfd942
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:319cdef60fb38ea411fb398b608189e006d365e7
:5da8d295014010dcaf44014dbeb291b3026af3e7
:d3619119ad0d25ba83ce046971658a86199deb1c
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:39b6416457511ecdce4ad1c49277eb1a8e385ac8
:8f7c190397d7c1f617e66f18f759714662b60367
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:f6f9d852c0bacf98c55190befce168c4d40f7bd2
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:e91010b497ec024178c36f4365b21f668bada0ca
:df2fcf998250578cb1cab52a897fcb873380b82b
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:4194f49481485f98de7853b6407338a4393171ac
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:1ae3713cde85e9464ebaec5c8d774e8f57d7f8d4
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:516400711cc3bd73da0013ec0c6c7c1606f89965
:247132297f287226a24c12e683292f5c94013066
:583038d51162de9433018478e5e0556eaf40ccc6
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thaynes/2

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x15f741 __strlen_sse2_pminub libc.so.6 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x29a3dd - libgtk-3.so.0 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x29b2bb - libgtk-3.so.0 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x29c964 - libgtk-3.so.0 -
:3f6dac36d788039a4de16f800cbb14c096d2e9bc 0x2b7a6 - [exe] -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0xf644 g_closure_invoke libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x206b8 - libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x2864d g_signal_emit_valist libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x287a2 g_signal_emit libgobject-2.0.so.0 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x194689 - libgtk-3.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x144d8 g_object_unref libgobject-2.0.so.0 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x298630 - libgtk-3.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4f367 - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4f321 - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4fec1 g_node_traverse libglib-2.0.so.0 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x299d01 - libgtk-3.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x145bb g_object_unref libgobject-2.0.so.0 -
:3f6dac36d788039a4de16f800cbb14c096d2e9bc 0x2e603 - [exe] -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x145bb g_object_unref libgobject-2.0.so.0 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x179f4a gtk_main_do_event libgtk-3.so.0 -
:f6f9d852c0bacf98c55190befce168c4d40f7bd2 0x48d82 - libgdk-3.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x475bc g_main_context_dispatch libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x479d8 - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x47dd2 g_main_loop_run libglib-2.0.so.0 -
:df2fcf998250578cb1cab52a897fcb873380b82b 0x179235 gtk_main libgtk-3.so.0 -
:3f6dac36d788039a4de16f800cbb14c096d2e9bc 0x136c3 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=nexus6.torolab.ibm.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/thaynes/keyring-ASX4Nj/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=500000
:PERL5LIB=/home/thaynes/perl
:GNOME_KEYRING_CONTROL=/run/user/thaynes/keyring-ASX4Nj
:IMSETTINGS_MODULE=none
:USER=thaynes
:HISTFILESIZE=500000
:DESKTOP_AUTOSTART_ID=
:LD_LIBRARY_PATH=/usr/local/lib:/usr/local/lib64
:DSM_LOG=/var/log/tsm
:DSM_DIR=/opt/tivoli/tsm/client/ba/bin
:SSH_AUTH_SOCK=/run/user/thaynes/keyring-ASX4Nj/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1400,unix/unix:/tmp/.ICE-unix/1400
:USERNAME=thaynes
:DESKTOP_SESSION=gnome
:PATH=/home/thaynes/bin:/home/thaynes/progs/xpra-0.0.7.29/install/bin/:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/thaynes/.local/bin:/home/thaynes/bin
:MAIL=/var/spool/mail/thaynes
:QT_IM_MODULE=xim
:PWD=/home/thaynes
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1396
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:DSM_CONFIG=/etc/adsm/dsm.opt
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/thaynes
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=thaynes
:PYTHONPATH=/home/thaynes/python:/home/thaynes/progs/xpra-0.0.7.29/install/lib/python:
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tkJNEG4mz3,guid=0f4e29057fa6a8fe55e7d83b0000002d
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PROMPT_COMMAND=RET=$?
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/thaynes
:XAUTHORITY=/var/run/gdm/auth-for-thaynes-w6S9e3/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63196                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63196                63196                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/thaynes/.xsession-errors
:pos:	844378
:flags:	0102002
:2:/home/thaynes/.xsession-errors
:pos:	844378
:flags:	0102002
:3:socket:[361974]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[363101]
:pos:	0
:flags:	02004002
:6:socket:[367009]
:pos:	0
:flags:	02000002
:7:socket:[364794]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[368778]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Apr 12 11:10:18 nexus6 kernel: [35135.914419] gnome-terminal[30059]: segfault at 19 ip 00007f678cf57741 sp 00007fff3c9a0cd8 error 4 in libc-2.15.so[7f678cdf8000+1ac000]
:Apr 12 11:10:18 nexus6 abrt[21981]: Saved core dump of pid 30059 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-04-12-11:10:18-30059 (59146240 bytes)

xsession_errors:
:(gnome-terminal:30059): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:30059): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:30059): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:30059): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:30059): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:Window Title: 'Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV) - abrt-applet'; Application Name: 'abrt-applet'; Class: 'Abrt-applet'; Geometry: 802x526+0+27
Comment 1 Toby Haynes 2012-04-12 11:14:05 EDT
Created attachment 577105 [details]
File: backtrace
Comment 2 Toby Haynes 2012-04-12 11:14:06 EDT
Created attachment 577106 [details]
File: maps
Comment 3 Toby Haynes 2012-04-12 11:14:08 EDT
Created attachment 577107 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 20:19:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 23:54:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.